function hr = rr2hr(rr,Fs)

    if(nargin < 2)
        Fs = 250;
    end
    [m,n] = size(rr);
    
    hr = zeros(m,n);
    
    for i=1:1:m
        for j=1:1:n
            hr(i,j) = Fs/rr(i,j)*60;
        end
    end

end
